"TrialActivation_Title_Welcome" = "Benvenuto!";
"TrialActivation_Title_KeySent" = "Controlla la tua posta!";
"TrialActivation_Message_KeySent" = "Semplicemente clicca sul link nella mail per attivare la tua versione di prova di DaisyDisk.";
"TrialActivation_Title_Activated" = "Congratulazioni!";
"TrialActivation_Message_Activated" = "La tua versione di prova di DaisyDisk è attivata ora.";
"TrialActivation_Title_TooManyDevices" = "Oops!";
"TrialActivation_Message_TooManyDevices" = "Siamo spiacenti, hai già attivato la versione di prova su tanti computer.";
"TrialActivation_Title_Expired" = "Oops!";
"TrialActivation_Message_Expired" = "Siamo spiacenti, ila tua versione di prova di DaisyDisk gratuita è scaduta.";
"TrialActivation_Title_Outdated" = "Grazie per l’aggiornamento!";
"TrialActivation_Title_ServerError" = "Oops!";
"TrialActivation_Message_ServerError" = "Siamo spiacenti, qualcosa è andato storto dalla nostra parte.";
"TrialActivation_Title_NetworkError" = "Oops!";
"TrialActivation_Message_NetworkError" = "Siamo spiacenti, la tua connessione sembra essere fallita.";
"TrialActivation_Title_FileError" = "Oops!";
"TrialActivation_Message_FileError" = "Siamo spiacenti, qualcosa è andato storto dalla nostra parte.";
"TrialActivation_Message_Sending" = "Ci siamo quasi…";
"TrialActivation_Message_Activating" = "Attivazione in corso…";
"TrialActivation_InputLabel_Email" = "Il tuo indirizzo email";
"TrialActivation_InputPlaceholder_Email" = "ricevere la licenza di prova";
"TrialActivation_Checkbox_Terms" = "Permetto ad usare i miei dati personali per registrare la licenza di prova,\naccetto di ricevere i promemoria e le offerte di prova via email\n(facoltativo) e accetto la [politica sulla privacy](lp://privacy).";
"TrialActivation_Link_ActivateTrial" = "Attiva la versione di prova gratis";
"TrialActivation_Link_Close" = "Inizia";
"TrialActivation_Link_BuyLicense" = "Acquista Licenza";
"TrialActivation_Link_Retry" = "Riprova";
"TrialActivation_Link_SendAgain" = "Non ho ricevuto la licenza di prova";
"TrialActivation_Link_EnterLicense" = "Ho già una licenza";
"TrialActivation_Link_ContactSupport" = "Contatta il supporto";
"TrialActivation_Notification_Title_Activated" = "La versione di prova di DaisyDisk è stata attivata";
"TrialActivation_Notification_Message_Activated" = "La tua versione di prova di DaisyDisk gratuita è in uso!";
"TrialActivation_Title_EmailError" = "l'indirizzo email non è valido";
"TrialActivation_Message_EmailError" = "Prova ad usare un indirizzo email diverso";


